### Hierarchy

- Tag
  - TagFilter

## Index

### Inputs

- class
- type

### Properties

- class
- type

### Accessors

- attrClass

## Properties

### class

@Input()
class: string = ""

- Defined in src/tag/tag.component.ts:31

### type

@Input()
type: TagType = "gray"

- Defined in src/tag/tag.component.ts:29

## Accessors

### attrClass

@HostBinding({"hostPropertyName":"attr.class"})
attrClass:

- Defined in src/tag/tag.component.ts:33

Generated using TypeDoc